<div class="row space">
  <div class="col">
    <mat-card class="card-style mr-auto ml-auto" matRipple>
      <ng-container *ngIf="loaded">
        <mat-card-header>
          <mat-card-title>TEAM: {{teamToShow.name}}</mat-card-title>
          <mat-card-subtitle>DRIVERS: {{printDriverForTeams()}} </mat-card-subtitle>
          <div *ngIf="editorTokenIsSet" class="ml-auto align-self-start">
            <button (click)="redirectToTeamEditFromTeam()" color="warn" mat-mini-fab>
              <mat-icon>edit</mat-icon>
            </button>
          </div>
        </mat-card-header>
        <mat-divider></mat-divider>
        <mat-card-content>
          <mat-list-item class="driverListItem">
            Current position: P{{teamToShow.position}}
          </mat-list-item>
          <mat-divider [inset]="true"></mat-divider>
          <mat-list-item class="driverListItem">Current points: {{teamToShow.points}}</mat-list-item>
          <mat-divider [inset]="true"></mat-divider>
          <mat-list-item class="driverListItem">Next Car: {{teamToShow.nextCar}}</mat-list-item>
        </mat-card-content>
      </ng-container>
      <ng-container *ngIf="!loaded">
        <mat-progress-bar mode="indeterminate"></mat-progress-bar>
      </ng-container>
    </mat-card>
  </div>
</div>
